﻿.NavBar li {
	background-image: url(../../Images/bgu/tabs/dark-blue/nav-left-bg.gif);
}
.NavBar li a:link, .NavBar li a:visited {
	background-image:url(../../Images/bgu/tabs/dark-blue/nav-right-bg.gif);
}
.NavBar li#current {
	background-image: url(../../Images/bgu/tabs/dark-blue/nav-current-left-bg.gif);
}
.NavBar li#current a {
	background-image:url(../../Images/bgu/tabs/dark-blue/nav-current-right-bg.gif);
	color:#1D4E84;
}
.LogoFacultyName {
	color: #26568E;
}
.FacultyName {
	color: #194A80;
}
.NavBar li.HomeBGU {
	background-image: url(../../Images/bgu/general/nav-left-bg.gif);
}
.NavBar li.HomeBGU a:link, .NavBar li.HomeBGU a:visited {
	background-image:url(../../Images/bgu/general/nav-home-right-bg.gif);
	padding: 5px 36px 4px 0px;
	margin: 0;
}
.NavBar li.HomeBGU a:Hover, .NavBar li.HomeBGU a:active {
	text-decoration: none;
}
h2 {
	color: #26568E;
}
.MainContent ul li {
	list-style-image: url("../Images/bullet-main-content-dark-blue.gif");
}
.SideMenu li {
	background-image: url("../Images/side-menu-li-bg-dark-blue.gif");
}

.CssColor {
	color: #26568E;
}
.SideMenuSelectedNode,a.SideMenuSelectedNode{
	color: #26568E !important;
}

